<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formularios</title>
</head>
<body>
    <!--MAL HECHO
        <div>
            <input type="text">
            <input type="text">
            <input type="text">
            <input type="text">
        </div>
    -->
    <!--BIEN HECHO-->
    <form action="">
        <label for="nombre">
            <span>¿Cual es tu nombre?</span>
            <input type="text" id="nombre" placeholder="Tu nombre"> <!--id=mismo nombre que el de la etiqueta label-->
        </label>
        <label for="inicio-platzi">
            <span>¿Qué día comenzaste en Platzi?</span>
            <input type="date" id="inicio-platzi">
        </label>
        <label for="horario">
            <span>¿En qué horario estudias?</span>
            <input type="time" id="horario">
        </label>
        
    </form>
</body>
</html>